.alata-regular {
  font-family: "Alata", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
    background-color:rgb(112, 146, 221);
    font-family: "Alata", sans-serif;
    min-width: 1024px;
    max-width: 1200px;
    margin: auto;
}

#titres {
    background-color: rgb(11, 31, 122);
    border: 2px solid #03082c;
    border-radius: 10px;
    text-align: center;
    color: aliceblue;
    padding: 10px;
}

h1 {
    font-size: 2.5em;
    padding: 10px;
}

.liste-images {
  display: flex;
  flex-direction: row;
  gap: 80px;
  row-gap: 100px;
  background-color: rgb(11, 31, 122);
  border: 2px solid #03082c;
  border-radius: 10px;
  color: aliceblue;
  margin: auto;
}

.image-bloc img {
  max-width: 100%;
  display: block;
}

.liste-images2 {
  display: flex;
  flex-direction: row;
  gap: 80px;
  background-color: rgb(11, 31, 122);
  border: 2px solid #03082c;
  border-radius: 10px;
  color: aliceblue;
  margin: auto;
}

.image-bloc2 img {
  max-width: 100%;
  display: block;
  
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;

  z-index: 1000;
}

.popup img {
  max-width: 80%;
  max-height: 80%;
}

.popup-visible {
  display: flex;
}

.popup-invisible {
  display: none;
}

.cache-fenetre {
  position: absolute;
  top: 20px;
  right: 20px;

  font-size: 20px;
  padding: 10px;
  cursor: pointer;
}

#imgpreview {
    max-width:250px; 
    display:block; 
    margin-top:10px;
    margin-left: auto;
    margin-right: auto;
}

#preview {
  max-width: 600px;
  margin: 30px auto;
  padding: 20px;
  border: 2px solid #03082c;
  border-radius: 10px;
  background-color: #282980;
  text-align: center;
  color: aliceblue;
}

#formulaire {text-align: left;
}

#footer {
    background-color: rgb(11, 31, 122);
    border: 2px solid #03082c;
    border-radius: 10px;
    padding: 20px;
    color: aliceblue;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

#footer .ml, 
#footer .heb {
  max-width: 45%;
}